### Method

# Camel MessageInfo get_to

since: 3.24

#### Declaration [src]

    const gchar*
    camel_message_info_get_to (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.MessageInfo:to`

#### Return value

Type: `const gchar*`

To address of the `mi`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.